#English strings go here
lt:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Importuoti'
      import_bcf_xml_file: 'Importuoti BCF XML failą (BCF versija 2.1)'
      export: 'Eksportuoti'
      export_bcf_xml_file: 'Eksportuoti BCF XML failą (BCF versija 2.1)'
      viewpoint: 'Požiūrio taškas'
      add_viewpoint: 'Pridėti požiūrio tašką'
      show_viewpoint: 'Parodyti požiūrio tašką'
      delete_viewpoint: 'Pašalinti požiūrio tašką'
      management: 'BCF valdymas'
      refresh: 'Atnaujinti'
      refresh_work_package: 'Atnaujinti darbų paketą'
    ifc_models:
      empty_warning: "Šis projektas kol kas neturi jokių IFC modelių."
      use_this_link_to_manage: "Naudokite šią nuorodą IFC modelių įkėlimui ir valdymui"
      keyboard_input_disabled: "Peržiūros langas šiuo metu nevaldomas klaviatūra. Spustelėkite ant jo, norėdami valdyti klaviatūra."
      models:
        ifc_models: 'IFC modeliai'
      views:
        viewer: 'Peržiūros priemonės'
        split: 'Peržiūros priemonės ir lentelė'
        split_cards: 'Peržiūros priemonės ir kortelės'
    revit:
      revit_add_in: "Revit priedas"
      revit_add_in_settings: "Revit priedo nustatymai"
